export class Toggle {
    public value: boolean;
    constructor(value: boolean) {
        this.value = value;
    }

    public switch() {
        this.value = !this.value;
    }

    public show() {
        this.value = true;
    }
}
